/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .table-content,
.table-content {
  margin: 2.5rem 0;
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .table-content,
  .table-content {
    margin: 5rem 0;
  }
}
.wp-block .table-content--title,
.table-content--title {
  margin-bottom: 1.125rem;
}
.wp-block .table-content-buttons,
.table-content-buttons {
  justify-content: center;
  grid-gap: 2rem;
}
.wp-block .table-content-table,
.table-content-table {
  overflow-x: scroll;
  margin: 3.5rem 0;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.wp-block .table-content-table::-webkit-scrollbar,
.table-content-table::-webkit-scrollbar {
  display: none;
}
.wp-block .table-content table,
.table-content table {
  width: 100%;
  border-collapse: collapse;
}
.wp-block .table-content table th,
.table-content table th {
  border-left: 1px solid #dce2fa;
  padding: 0.625rem;
}
.wp-block .table-content table th:first-child,
.table-content table th:first-child {
  border-top-left-radius: 0.625rem;
  border-left: none;
}
.wp-block .table-content table th:last-child,
.table-content table th:last-child {
  border-top-right-radius: 0.625rem;
  border-right: none;
}
.wp-block .table-content table td,
.table-content table td {
  border: 1px solid #dce2fa;
  padding: 0.625rem 2rem;
  font-weight: bold;
  vertical-align: middle;
  min-width: 11.0625rem;
}
.wp-block .table-content table td:first-child,
.table-content table td:first-child {
  text-align: left;
}
.wp-block .table-content table td svg,
.table-content table td svg {
  vertical-align: middle;
}
.wp-block .table-content table tr:last-child td.sk-table-footer,
.table-content table tr:last-child td.sk-table-footer {
  padding: 0;
  background: linear-gradient(173deg, #3e5edf -12.87%, #290370 94.84%);
  border-color: var(--sk-violet);
  border-top: none;
  border-bottom: none;
}
.wp-block .table-content table tr:last-child td.sk-table-footer:first-child,
.table-content table tr:last-child td.sk-table-footer:first-child {
  border: none;
  background: none;
}
.wp-block .table-content table tr:last-child td.sk-table-footer:nth-child(2),
.table-content table tr:last-child td.sk-table-footer:nth-child(2) {
  border-bottom-left-radius: 0.625rem;
  border-left: none;
}
.wp-block .table-content table tr:last-child td.sk-table-footer:last-child,
.table-content table tr:last-child td.sk-table-footer:last-child {
  border-bottom-right-radius: 0.625rem;
  border-right: none;
}
.wp-block .table-content table tr:last-child td.sk-table-footer a,
.table-content table tr:last-child td.sk-table-footer a {
  display: block;
  padding: 0.625rem 2rem;
  color: var(--sk-color-primary);
}
.wp-block .table-content table tr:last-child td.sk-table-footer a span,
.table-content table tr:last-child td.sk-table-footer a span {
  display: block;
}
.wp-block .table-content table tr:last-child td.sk-table-footer a:hover, .wp-block .table-content table tr:last-child td.sk-table-footer a:focus,
.table-content table tr:last-child td.sk-table-footer a:hover,
.table-content table tr:last-child td.sk-table-footer a:focus {
  color: var(--sk-violet);
}
